Package:     backup2l
Subject:     update readme md file
Author:      Joachim Wiedorn <joodebian at joonet.de>
Forwarded:   no
Last-Update: 2019-11-09
---

diff -urN s26/README.md s27/README.md
--- s26/README.md	2019-11-09 10:20:26.798577477 +0100
+++ s27/README.md	2019-11-09 19:04:54.032310781 +0100
@@ -1,6 +1,6 @@
 # *backup2l* - A Low-Maintenance Backup/Restore Tool
 
-by Gundolf Kiefer, 2001-2018
+by Gundolf Kiefer, 2001-2019
 
 ## Description
 
@@ -113,7 +113,7 @@
 ## Release Notes
 
 Old releases prior to 1.5 can be downloaded from http://sourceforge.net/projects/backup2l/.
-Releases from 1.5 upwards are git-tagged accordingly.
+Releases from 1.5 upwards are git-tagged accordingly: https://github.com/gkiefer/backup2l.
 
 
 **Version 1.4**
